Mailinglist Archive: opensuse-security (409 mails)

< Previous Next >
Re: [suse-security] Cipe and Kernel 2.4.19
  • From: Kevin Ivory <Ivory@xxxxxxxxx>
  • Date: Wed, 14 Aug 2002 10:38:50 +0200
  • Message-id: <E17etg3-0004HI-00@xxxxxxxxxxxxxxxx>
ts wrote:
> Is anybody using cipe (1.5x) with the newest stable kernel?
> Can anybody comment on whether they are having any
> difficulties or known issues?
> It seems to broken compared to 2.4.14.

Try "rpm --rebuild" on the cipe source rpm and reinstall.
The daemon and kernel module highly depend on each other.

Kevin
--
_ | Kevin Ivory | Tel: +49-551-3700000
|_ |\ | | Service Network GmbH | Fax: +49-551-3700009
._|ER | \|ET | Bahnhofsallee 1b | mailto:Ivory@xxxxxxxxx
Service Network | 37081 Goettingen | http://www.SerNet.de/

< Previous Next >
This Thread
References